.platinum_23fw {
    font-size: 1.2em;
    line-height: 1.8;
    text-align: center;
}

.platinum_23fw_top {
    /* background-color: #aeb1b091; */
    padding-bottom: 3em;
}

.platinum_23fw_top p {
    font-weight: 500;
    font-size: 1.1em;
    margin: 3em auto 0;
}

.pc-top {
    display: block;
    margin: 0 auto;
    /* padding-top: 30px; */
}

.sp-top {
    display: none;
    margin: 0 auto;
    padding-top: 30px;
}

.platinum_23fw h2 {
    margin: 3em auto 0.5em;
    padding: 0.5em;
    background-color: transparent;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.4;
    text-align: left;
    border-top: 10px solid #332c21;
    max-width: 1200px;
}

.platinum_23fw h2 em {
    font-size: 0.6em;
    font-weight: bold;
    color: #fff;
    background-color: #58a58cb3;
    padding: 0.2em 0.4em;
    font-style: normal;
}

.platinum_23fw h2 span{
    font-size: 0.6em;
}

.platinum_23fw h3 {
    font-size: 1.6em;
    line-height: 1.2;
    font-weight: bold;
    margin: 2.5em auto 1em;
    padding: 0;
    background-color: transparent;
}

.platinum_23fw h4 {
    font-size: 1.2em;
    line-height: 1.2;
    font-weight: bold;
    margin: 0 auto 0.4em;
    padding: 0;
    background-color: transparent;
}

.platinum_23fw h4 span {
    font-size: 2em;
}

.platinum_23fw h5 {
    padding: 0;
    margin: 0 auto;
    font-weight: bold;
    background-color: transparent;
}

.platinum_23fw_benefits {
    margin: 5em auto;
    
}

.platinum_23fw_benefits_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 1em auto 0;
}

.platinum_23fw_benefits_list li{
    width: 23%;
}
.platinum_23fw_benefits_list li dt{
  display: flex;
  justify-content: center;
}

.platinum_23fw_rank {
    width: 37%;
}

.platinum_23fw_benefits_list li dd{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.platinum_23fw_benefits_list li dd::before{
  content:url(../../../img/usr/freepage/22fw_pre/arrow.png);
  display: block;
}
.platinum_23fw_benefits_list li dd span{
  font-size: 2em;
  color: #ec5f66;
}
.platinum_23fw_benefits_list li dd span em{
  font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
}

.platinum_23fw_plus {
    font-weight: 900;
    font-size: 3em;
    margin: 0.2em auto;
}


.platinum_23fw_benefit2column {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 1em auto 0;
}

.platinum_23fw_benefit50 {
    width: 48%;
    text-align: left;
}

.point-coution {
    margin-top: 30px;
}




/*ここからプラチナム*/

.platinum_23fw summary {
    width: 400px;
    margin: 0 auto;
    background-color: #332c21;
    padding: 0.5em 0;
    color: #fff; 
}

summary:hover {
    opacity: 0.8;
}


.platinum_23fw_intro {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}

.platinum_23fw_intro60 {
    width: 58%;
}

.platinum_23fw_intro40 {
    width: 38%;
    text-align: left;
}

.platinum_23fw_intro40 p {
    text-align: center;
    line-height: 40px;
}

    .platinum_23fw_2column {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 1em auto 4em;
        max-width: 1000px;
    }

    .platinum_23fw_50 {
        width: 49%;
        text-align: center;
    }
    
    .platinum_23fw_50img {
        width: 49%;
        text-align: center;
    }
    
    .platinum_23fw_50img img {
        max-width: 90%;
    }    

   .platinum_23fw_50txt {
        width: 45%;
        text-align: left;       
    }

   .platinum_23fw_50txt a {
        text-decoration: underline;      
    }
    
    .platinum_23fw_bg1 {
        box-shadow: 30px 30px 0 #e0e0e3;
    }    
    
    .platinum_23fw_bg2 {
        box-shadow: 30px 30px 0 #e5e7ea;
    }   
    
    .platinum_23fw_bg3 {
        box-shadow: 30px 30px 0 #f2ebe8;
    }    
    
    .platinum_23fw_bg4 {
        box-shadow: 30px 30px 0 #eae3e2;
    }        
    
    .platinum_23fw_h31 {
        color: #bdbdc2;
    }
    
    .platinum_23fw_h32 {
        color: #c7cbd2;
    }    
    
    .platinum_23fw_h33 {
        color: #e2d4ce;
    }
    
    .platinum_23fw_h34 {
        color: #d2c4c0;
    }   
    
    
/*youtube*/

.platinum_23fw_movie {
    max-width: 800px;
    margin: 2em auto;
    text-align: center;
}

.platinum_23fw_youtube {
    position: relative;
    width:100%; /* 横幅は100%にしておく(ここを変えたい場合は実装コード2の方法を確認してください) */
    height:0; /* 高さは0にしておく(padding-topで高さを指定するため) */
    padding-top: 56.25%; /* 高さを指定(16:9) */

}
    
    
.platinum_23fw_youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}    


/*スライドここから*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.platinum_23fw_slider {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 0.5em auto;
    text-align: center;
}
.platinum_23fw_slider > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.platinum_23fw_slider input[name='cp_switch'] {
    display: none;
}

/* スライダー１ */
.platinum_23fw_slider label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.platinum_23fw_slider label:hover {
    opacity: 0.9;
}

.platinum_23fw_slider label img {
    display: inline-block;
    width: 165px;
    margin: 20px;
}

.platinum_23fw_slider input[name='cp_switch']:checked + label {
    opacity: 1;
}

.platinum_23fw_slider input[name='cp_switch'] ~ div {
        opacity: 0;
        z-index: -1
    }

.platinum_23fw_slider input[name='cp_switch']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

.platinum_23fw_slider a {
    text-decoration: underline;
}

.platinum_23fw_slider a:hover {
    opacity: 0.5;
}

/* スライダー２*/

.platinum_23fw_slider2 {
    max-width: 700px;
    padding-top: 510px; /* 画像の高さ */
    position: relative;
    margin: 0.5em auto;
    text-align: center;
}
.platinum_23fw_slider2 > div {
    margin: 0 auto;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.5s;
}

.platinum_23fw_slider2 input[name='cp_switch2'] {
    display: none;
}

.platinum_23fw_slider2 label {
    margin: 0 0.2em;
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
    opacity: 0.6;
    border-radius: 3px;
}

.platinum_23fw_slider2 label:hover {
    opacity: 0.9;
}

.platinum_23fw_slider2 label img {
    display: inline-block;
    width: 165px;
    margin: 20px;
}

.platinum_23fw_slider2 input[name='cp_switch2']:checked + label {
    opacity: 1;
}

.platinum_23fw_slider2 input[name='cp_switch2'] ~ div {
        opacity: 0;
        z-index: -1
    }

.platinum_23fw_slider2 input[name='cp_switch2']:checked + label + div {
    opacity: 1;
    z-index: 1;
} 

.platinum_23fw_slider2 a {
    text-decoration: underline;
}

.platinum_23fw_slider2 a:hover {
    opacity: 0.5;
}

.platinum_23fw_slidercomment {
    max-width: 700px;
    margin: 0 auto;
    text-align: left;
}

/*商品のポイント*/


.double-line {
  margin-top: 20px;
  display: inline-block;
  padding: 18px;
  box-shadow: 0 0 0 4px #332c21, 12px 12px 0 4px #ffc0cb;
}

.platinum_23fw_recommend {
    /* background-color: #aeb1b091; */
    padding: 1em 0 4em;
    margin-top: 3em;
}

.platinum_23fw_3column {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    column-gap: 3em;
    row-gap: 3.5em;
    margin-bottom: 5em;
    max-width: 1100px;
    margin: 0 auto;
}

.platinum_23fw_30 {
    width: 30%;
}

.platinum_23fw_30 ul {
    list-style: none;
}

.platinum_23fw_30 ul li {
    background:url(/img/usr/freepage/23sspreorder_w/platinum/check.png) no-repeat 0 0;
    background-size:auto 20px;
    padding-left: 27px;
    text-align: left;
}


/*商品ここから*/

.platinum_23fw_item {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    max-width: 1200px;
    margin: 0 auto;
}

.platinum_23fw_25 {
    width: 25%;
    margin-right: 1em;
}

.platinum_23fw_25:last-child {
    margin-right: 0;
}

.platinum_23fw_itembutton {
    display: block;
    background-color: #58a58cb3;
    padding: 0.4em 0;
    width: 100%;
    border-radius: 20px;
}

.platinum_23fw_itembutton:hover {
    opacity: 0.8;
}


.platinum_23fw_25 a {
    color: #fff;
    font-weight: bolder;
}

.platinum_23fw_limited {
    border: 2px solid #332c21;
    font-weight: bold;
    padding: 0.4em;
    width: 100%;
    text-align: center;
    margin-top: 0.5em;
}

.platinum_23fw_price {
    max-width: 1200px;
    background-color: #aeb1b091;
    padding: 1em 0;
    margin: 1em auto 6em;
}

.platinum_23fw_price span {
    font-weight: bold;
    font-size: 1.6em;
}

/*==================SPここから==================*/
@media screen and (max-width:768px) {
    .sp-top {
        display: block;
        margin: 0 auto;
    }

    .pc-top {
        display: none;
        margin: 0 auto;
    }
    
    .platinum_23fw h3 {
        margin: 2em auto 1em
    }
    
    .platinum_23fw_top p {
        margin: 2em auto 0;
        width: 90%;
        text-align: left;
    }
    
    .platinum_23fw_benefits_list {
        flex-wrap: wrap;
        padding:  min(5.33vw,40px) 0 min(6.67vw,50px);
    }
    
    .platinum_23fw_benefits_list li {
        width: 48.5%;
    }
    
    .platinum_23fw_rank {
        width: 50%;
    }
    
    .platinum_23fw_rank img {
        width: 60%;
        display: block;
        margin: 0 auto min(2.13vw,16px);
    }
    
    .platinum_23fw_benefits_list li dd {
        font-size: 16px;
    }
       
    .platinum_23fw_benefits_list li dd span {
        font-size: 1.5em;
    }
    
    .platinum_23fw_benefits_list li:nth-child(n+3) {
        margin-top: min(5.87vw,40px);
    }
    
    .platinum_23fw_benefit2column {
        flex-direction: column;
    }
    
    .platinum_23fw_benefit50 {
        width: 90%;
    }
    .platinum_23fw_plus {
        line-height: 1;
    }
    
    .platinum_23fw_lineup {
        margin: 3em auto;
    }
    
    .platinum_23fw_lineup2column {
        flex-direction: column;
    }
    
    .platinum_23fw_lineup50 {
        width: 100%;
        margin: 0 auto 2em;
    }
    .platinum_23fw_lineup50 img{
        width: 90%;
    }
    
    /*ここからプラチナム*/
    
    .platinum_23fw_2column {
        flex-direction: column;
        margin: 1em auto 2em;
    }
    
    .platinum_23fw_50img {
        width: 80%;
    }
    .platinum_23fw_50txt {
        width: 90%;
        order: 2;
    }  
    
    .platinum_23fw_movie {
        margin:  2em auto 3em;
    }
    
    .platinum_23fw summary {
        width: 80%;
    }
    
    .platinum_23fw_intro {
        flex-direction: column;
    }
    
    .platinum_23fw_intro60 {
        width: 100%;
    }    
    
    .platinum_23fw_intro40 {
        width: 90%;
    }

    .platinum_23fw_slidercomment {
        width: 90%;
        margin: 0.5em auto 0;
    }
    
    .platinum_23fw_slider {
        padding-top: 21em;
    }
    
    .platinum_23fw_slider label img {
        width: 85px;
    }
    
    .platinum_23fw_slider2 {
        padding-top: 21em;
    }
    
    .platinum_23fw_slider2 label img {
        width: 85px;
    }    
    
    .platinum_23fw_3column {
        justify-content: space-between;
        padding: 0 0.5em;
        row-gap:1.2em;
        column-gap: 0;
    }
    
    .platinum_23fw_30 {
        width: 48%;
    }
    .platinum_23fw_item {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    
    .platinum_23fw_25 {
        width: 43%;
        margin-bottom: 1.5em;
    }
}
